Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000014 [SkyOS 5.0 - Beta] SDK minor always 2004-05-22 05:36 2005-05-20 09:24
Reporter rexx View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000014: Missing functions from libsky.lib
Description The following functions are missing from libsky.lib in beta6 SDK (they were not in the beta5 either):
div()
clock()
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-05-22 05:36 rexx New Issue
2004-05-22 08:56 robert Status new => acknowledged
2004-05-22 08:56 robert Category Misc => SDK
2004-05-22 10:00 robert Status acknowledged => resolved
2004-05-22 10:00 robert Resolution open => fixed
2004-06-29 03:09 robert Status resolved => assigned
2004-06-29 03:09 robert Assigned To => robert
2004-06-29 03:11 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker